GDB (xrefs)

Public Attributes | List of all members
gdb_readline_wrapper_cleanup Struct Reference

## Public Attributes
void(* | handler_orig )(char *)
int | already_prompted_orig
int | target_is_async_orig

## Detailed Description

Definition at line 920 of file top.c.

## Member Data Documentation

## ◆ already_prompted_orig

int gdb_readline_wrapper_cleanup::already_prompted_orig

Definition at line 923 of file top.c.

## ◆ handler_orig

void(* gdb_readline_wrapper_cleanup::handler_orig) (char *)

Definition at line 922 of file top.c.

## ◆ target_is_async_orig

int gdb_readline_wrapper_cleanup::target_is_async_orig

Definition at line 926 of file top.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/top.c